<ActorFrame><children>
	<Layer
		Type="BitmapText"
      Font="_serpentine outline"
      Text="asdf"
      OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-150;zoom,0.7;shadowlength,0;diffuse,#9EF9FF;diffusebottomedge,#1045FF"
      InitCommand="animate,0;playcommand,Update"
      UpdateCommand="%SetFromSongTitleAndCourseTitleEvaluation"
   />

</children></ActorFrame>
